Subject: [GIT PULL v2] ARM: arm-soc fixes for 3.8

From: [email-masked] (Benjamin Herrenschmidt)
Date: Fri, 21 Dec 2012 13:43:25 +1100

On Thu, 2012-12-20 at 11:00 -0800, Linus Torvalds wrote:
> Hmm. The patch there looks better than any alternative I can think of.
> It uses the same spinlock name for the whole array, but I think it's
> only used for lockdep printouts, so that should be fine.
> 
> Send me the patch with signed-off and tested-by, and perhaps have a
> few more people test it. The powerpc and sparc people both use it in
> their 32-bit versions and have responsible maintainers, so it might be
> worth it double-checking with BenH and DaveM about it, just in case.
> Added to the Cc.

The patch looks fine. I won't personally be able to test it until after
I'm back from vacation though. I'll see if I can get somebody else to
but don't wait for me.

Cheers,
Ben.